GOOGLE_ADS_DEVELOPER_TOKEN=XhpHQJV8zAlmQqGavS1FtA
GOOGLE_ADS_OAUTH2_CLIENT_ID=1077563789246-1a8g696udrpn4q0gpmkcdn9he7h0iquk.apps.googleusercontent.com
GOOGLE_ADS_OAUTH2_CLIENT_SECRET=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
GOOGLE_ADS_OAUTH2_REFRESH_TOKEN=1//040YnEJn838A3CgYIARAAGAQSNwF-L9IrFHZa6RlrTbFvLplVgpeMmP90ZV5A5bFvUAACZXABIiAcUZ24CcxEhky6PhT5udNRS58
GOOGLE_ADS_MANAGER_ACCOUNT_ID=8976093870

ADSPRO_API_URL=https://adspro.projectpro.pl/api.php
ADSPRO_API_KEY=42bda4bafa556546990c817b7ec1feab8ca5ed3e134ac797

